Subject: New Reply Received - Conversation with shahid rahim
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 28 Oct 2020 07:05:14 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Conversation with shahid rahim  Ticket comment <div>Dear Team, </div>
<div><br></div>
<div>Yes, I got a miss call and as I was praying so I couldn't attend the call and after that they didn't bother to call again. </div>
<div><br></div>
<div>Anyways, I have dropped the parcel at your courier partner myself. Now you are requested to expedite the process to get the stuff back at your warehouse through your courier partner and refund my money at the earliest.</div>
<div><br></div>
<div>Prospective unsatisfied customer, </div>
<div><br></div>
<div>Shahid Rahim<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, October 23, 2020, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shahid,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have heard back from our courier partner at this time and they have tried contacting you on the following contact number on Oct 21, 2020: +966500247647 but without success as they were unable to reach that contact number.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to please confirm if this is the correct contact number or please share with us a suitable time to contact you so we can arrange the same accordingly.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Thank you for your help! We are looking forward to hear from you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1478245